  /* Añadir Century Gothic para los títulos */
  @import url('https://fonts.googleapis.com/css2?family=Century+Gothic&display=swap');

  @font-face {
      font-family: 'Montserrat';
      src: url('../fuentes/Montserrat-Regular.woff2') format('woff2'),
          url('../fuentes/Montserrat-Regular.woff') format('woff');
      font-weight: normal;
      font-style: normal;
  }

  body {
      color: #333;
      margin: 0;
      padding: 0;
  }

  header {
      background-color: #1f775a;
      padding: 20px 0;
      padding-left: 50px;
      text-align: left;
  }

  header img {
      width: 500px;
  }

  main {
      max-width: 1800px;
      margin-top: 40px;
      margin-left: 100px; /* Margen de 100px */
      margin-right: 100px;
  }

  .logo {
      text-align: center;
      margin-bottom: 20px;
  }

  .logo img {
      max-width: 600px;
  }

  .logo-texto {
      text-align: center;
      font-size: 1.5em;
      font-weight: bold;
      color: black;
      margin-top: 10px;
      font-family: 'Century Gothic', sans-serif;
  }

  .contenido-imagen {
      display: flex;
      align-items: center; /* Centrar verticalmente */
      gap: 20px; /* Espaciado entre imagen y texto */
      margin-bottom: 30px;
      padding-bottom: 20px;
  }

  .titulo-imagen {
      font-family: 'Century Gothic', sans-serif;
      font-size: 1.3em;
      font-weight: bold;
      color: #2a3f38;
      margin-bottom: 10px;
  }

  .contenido-imagen img {
      max-width: 40%; /* Ajustar tamaño de la imagen */
      max-height: 60vh;
      flex-shrink: 0; /* Evitar que la imagen se reduzca */
  }

  .contenido-imagen .texto {
      flex: 1; /* El texto ocupa el resto del espacio */
  }

  .contenido-imagen p {
      font-size: 1em;
      line-height: 1.6;
      margin-top: 10px;
      color: #555;
      font-family: 'Montserrat', sans-serif;
  }

  .link-boton {
      display: inline-block;
      margin-top: 15px;
      padding: 12px 20px;
      background-color: #ff842c;
      color: white;
      text-decoration: none;
      border-radius: 5px;
      font-weight: bold;
      transition: background-color 0.3s ease;
      font-family: 'Montserrat', sans-serif;
  }

  footer {
      background-color: #1f775a;
      color: white;
      text-align: center;
      padding: 20px 0;
      margin-top: 40px;
      font-size: 0.9em;
  }
